httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "William A. Rowe, Jr." <wr...@rowe-clan.net>
Subject RE: [users@httpd] error.log
Date Thu, 30 Jan 2003 13:51:16 GMT
At 02:25 AM 1/30/2003, Jeff Bert wrote:
>What version of apache are you using?
>
>... I remember getting those right when the SSL attack came out.  Check your
>SSL logs to see if there are strange errors in there.  If this is the case
>and you aren't using apache 1.3.27 and mod_ssl 2.8.12 then you need to
>upgrade (that is if you're using 1.3.x)

Your mod_ssl and apache versions are only part of the problem... you also
have to be very aware of the version of OpenSSL you've built mod_ssl upon.
Prior to 0.9.6e you have serious buffer exploit issues.  0.9.6h is current.
http://www.openssl.org/ 


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message